Subject: Re: Hallo!

From: "Alenochka" <[email-masked]>
Date: Fri, 06 Jul 2007 11:13:19 -0400

Hi,
Hope I am not writing toa wronbg address. I am nice, pretty looking
girl. I am planning on visitinga byour town this month. Can 
we meet each other ibn person? Message me back at [email-masked]